# -*- coding: utf-8 -*-

{
    'name': 'Product Library',
    'category': 'Product',
    'summary': 'Add library related fields to product',
    'version': '12.0.1.0.1',
    'description': """

Addon mejora de Odoo para librerías y tiendas de discos
==================================================
* Añade campos a product: Editorial, autor, género, formato,...
* Hace búsquedas en el TPV y backend en esos campos nuevos
* Búsqueda sin acentos en el PoS
* Muestra el campo formato en el PoS en los productos y en las líneas de la orden

""",
    'author': 'Criptomart',
    'depends': [
        'product', 
        'point_of_sale',
     ],
    'external_dependencies': {'python': [], 'bin': []},
    'data': [
        'views/product.xml',
        'views/templates.xml'
    ],
    'qweb': ['static/src/xml/pos.xml'],
    'demo': [],
    'installable': True,
    'auto_install': False,
    'application': True,
    "post_load": None,
    "pre_init_hook": None,
    "post_init_hook": None,
    "uninstall_hook": None,
}
